## node-vue-hot-reload-api 2.3.0

=== debian/changelog ===
node-vue-hot-reload-api (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #905274)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Aug 2018 18:03:34 +0530
