=== debian/control ===
Source: node-vue-hot-reload-api
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-buble
Standards-Version: 4.2.0
Homepage: https://github.com/vuejs/vue-hot-reload-api#readme
Vcs-Git: https://salsa.debian.org/js-team/node-vue-hot-reload-api.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vue-hot-reload-api

Package: node-vue-hot-reload-api
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: hot reload api for *.vue components
 Hot reload API for Vue components. This is what vue-loader and vueify use
 under the hood.
 .
 You will only be using this if you are writing some build toolchain based on
 Vue components. For normal application usage, just use vue-loader or vueify.
 .
 This package is a dependency of node-vue-loader.
 .
 Node.js is an event-based server-side JavaScript engine.
