=== debian/tests/control ===
Tests: require
Depends: node-vue-hot-reload-api
