## node-vue-hot-reload-api 2.3.4

=== debian/changelog ===
node-vue-hot-reload-api (2.3.4-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix test with jest ≥ 27 (Closes: #997596)

 -- Yadd <yadd@debian.org>  Sun, 24 Oct 2021 08:43:40 +0200

node-vue-hot-reload-api (2.3.4-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add debian/gbp.conf

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:38:17 +0200

node-vue-hot-reload-api (2.3.4-1) experimental; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Apply multi-arch hints.
    + node-vue-hot-reload-api: Add Multi-Arch: foreign.

  [ Ajayi Olatunji ]
  * Update debian/watch to download from github.com tarballs
  * New upstream version 2.3.4
  * Switch to dh-sequence-nodejs
  * Update Standards-Version to 4.5.1
  * Add Rules-Requires-Root: no to debian/control
  * Change api to API in short description
  * Enable upstream test suite
  * Remove nodejs from Depends

  [ Nilesh Patra ]
  * Remove d/tests/{control,require}: they are redundant
    with dh-sequence-nodejs
  * d/control: Add "Testsuite: autopkgtest-pkg-nodejs"
  * Add necessary dirs for autopkgtest to d/tests/pkg-js/files

 -- Ajayi Olatunji <ajayiolatunji17@gmail.com>  Thu, 29 Apr 2021 14:37:56 +0000
