=== debian/control ===
--- 
+++ 
@@ -3,21 +3,26 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , nodejs
  , node-buble
-Standards-Version: 4.2.0
+ , node-vue <!nocheck>
+ , jest <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/vuejs/vue-hot-reload-api#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-vue-hot-reload-api.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-vue-hot-reload-api
+Rules-Requires-Root: no
 
 Package: node-vue-hot-reload-api
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
-Description: hot reload api for *.vue components
+Multi-Arch: foreign
+Description: hot reload API for *.vue components
  Hot reload API for Vue components. This is what vue-loader and vueify use
  under the hood.
  .
