=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 
 override_dh_auto_clean:
 	rm -rf dist
-
