=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vue-hot-reload-api-$1/ \
https://github.com/vuejs/vue-hot-reload-api/tags .*/archive/.*/v?([\d\.]+).tar.gz
